@charset "UTF-8";
.ac {
  text-align: center!important;
}
.ar {
  text-align: right!important;
}
.w330 {
  width: 330px!important;
}
.w100p {
  width: 100%!important;
}
.w90p {
  width: 90%!important;
}
.w80p {
  width: 80%!important;
}
.w70p {
  width: 70%!important;
}
.w60p {
  width: 60%!important;
}
.w50p {
  width: 50%!important;
}
.w40p {
  width: 40%!important;
}
.w30p {
  width: 30%!important;
}
.w20p {
  width: 20%!important;
}
.w10p {
  width: 10%!important;
}
.mb0 {
  margin-bottom: 0!important;
}
.mb5 {
  margin-bottom: 5px!important;
}
.mb10 {
  margin-bottom: 10px!important;
}
.mb20 {
  margin-bottom: 20px!important;
}
.mb30 {
  margin-bottom: 30px!important;
}
.mb40 {
  margin-bottom: 40px!important;
}
.mb50 {
  margin-bottom: 50px!important;
}
.mb60 {
  margin-bottom: 60px!important;
}
.mb70 {
  margin-bottom: 70px!important;
}
.mb80 {
  margin-bottom: 80px!important;
}
.mb90 {
  margin-bottom: 90px!important;
}
.mb100 {
  margin-bottom: 100px!important;
}
.mt10 {
  margin-top: 10px!important;
}
.mt20 {
  margin-top: 20px!important;
}
.mt30 {
  margin-top: 30px!important;
}
.mt40 {
  margin-top: 40px!important;
}
.mt50 {
  margin-top: 50px!important;
}
.mt60 {
  margin-top: 60px!important;
}
.mt70 {
  margin-top: 70px!important;
}
.mt80 {
  margin-top: 80px!important;
}
.mt90 {
  margin-top: 90px!important;
}
.mt100 {
  margin-top: 100px!important;
}
.mt-10 {
  margin-top: -10px !important;
}
@media screen and (max-width: 639px) {
  .mb30 {
    margin-bottom: 20px!important;
  }
  .mb40 {
    margin-bottom: 30px!important;
  }
  .mb50 {
    margin-bottom: 30px!important;
  }
  .mb60 {
    margin-bottom: 30px!important;
  }
  .mb70 {
    margin-bottom: 30px!important;
  }
  .mb80 {
    margin-bottom: 50px!important;
  }
  .mb90 {
    margin-bottom: 50px!important;
  }
  .mb100 {
    margin-bottom: 50px!important;
  }
  .mt30 {
    margin-top: 20px!important;
  }
  .mt40 {
    margin-top: 30px!important;
  }
  .mt50 {
    margin-top: 30px!important;
  }
  .mt60 {
    margin-top: 30px!important;
  }
  .mt70 {
    margin-top: 30px!important;
  }
  .mt80 {
    margin-top: 30px!important;
  }
  .mt90 {
    margin-top: 30px!important;
  }
  .mt100 {
    margin-top: 30px!important;
  }
  .pbs10 {
    padding-bottom: 10px!important;
  }
}
@media screen and (max-width: 376px) {
  .w330 {
    width: 100%!important;
  }
  .w50p {
    width: inherit!important;
  }
}
/* 非表示 */
.hide {
  display: none!important;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.font-serif {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.mainvInner {
  background-image: url(/img/plan/kids_location/mainv_2.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 0%;
}
.mainvInner:before {
  content: '';
  display: block;
  padding-top: 31.25%;
}
.mainvInner h2 {
  width: 30.9375%;
  height: auto;
  height: 8.48958%;
  position: absolute;
  top: 48%;
  left: 19.21%;
}
/*-----------------
	sec1
------------------*/
.sec1 {
  position: relative;
  background-color: #B28500;
}
.sec1:before {
  content: '';
  display: block;
  padding-top: 21.25%;
}
.sec1_deco01 {
  position: absolute;
  top: -27.36%;
  left: 0;
  width: 30.36%;
  z-index: 1;
}
.sec1_deco02 {
  position: absolute;
  bottom: -11.13%;
  right: 0;
  width: 25.3125%;
  z-index: 1;
}
.sec1Inner {
  text-align: center;
  position: absolute;
  top: 9.8%;
  width: 100%;
}
.sec1Inner h3 {
  margin-bottom: 3.28%;
  position: relative;
  z-index: 10;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}
.sec1Inner h3 img {
  width: 23.229%;
}
.sec1Inner p {
  position: relative;
  z-index: 10;
  width: 46.4583%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  font-size: 14px;
  text-align: left;
}
/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {
  .mainvInner {
    padding-top: 60px;
    background-position-y: 45px;
    background-size: cover;
    background-image: url(/img/plan/kids_location/mainv_2_sp.jpg);
  }
  .mainvInner:before {
    padding-top: 59.375%;
  }
  .mainvInner h2 {
    top: 68%;
    left: 5%;
    width: 61%;
  }
  .sec1Inner {
    position: relative;
    top: 0;
  }
  /*-----------------
	sec1
------------------*/
  .sec1:before {
    display: none;
  }
  .sec1Inner {
    padding: 20px 0 38%;
  }
  .sec1Inner h3 {
    position: static;
    margin-bottom: 20px;
  }
  .sec1Inner h3 img {
    width: 223px;
  }
  .sec1Inner p {
    color: #fff;
    width: 80%;
  }
  .sec1_deco03_sp {
    position: absolute;
    bottom: 0;
    width: 100%;
    right: 3%;
    bottom: -7.5%;
  }
}
/*-----------------
	撮影プラン
------------------*/
.sec_plan {
  background: #94b2c8;
  padding: 70px 0 79px;
}
.sec_plan * {
  box-sizing: border-box;
}
@media screen and (max-width: 639px) {
  .sec_plan {
    padding: 39px 0 40px;
  }
}
.sec_plan h3 {
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 639px) {
  .sec_plan h3 {
    margin-bottom: 20px;
  }
  .sec_plan h3 img {
    width: 300px;
  }
}
.sec_plan_inner {
  position: relative;
}
.sec_plan .set_box {
  background-color: #fff;
  padding: 50px 50px 63px;
  border-radius: 3px;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box {
    padding: 30px 20px 40px;
  }
}
.sec_plan .set_box .hd {
  text-align: center;
  font-size: 27px;
  font-weight: 600;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .hd {
    font-size: 18px;
  }
}
.sec_plan .set_box .set_list {
  padding-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list {
    padding-top: 30px;
    margin-bottom: 0;
  }
}
.sec_plan .set_box .set_list li {
  width: 33%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li {
    width: 50%;
  }
  .sec_plan .set_box .set_list li:nth-child(3) {
    width: 100%;
  }
}
.sec_plan .set_box .set_list li .icon {
  width: 166px;
  height: 166px;
  border-radius: 50%;
  background: #e5f1f7;
  position: relative;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li .icon {
    width: 100px;
    height: 100px;
  }
}
.sec_plan .set_box .set_list li .icon img {
  pointer-events: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.sec_plan .set_box .set_list li.set01 .icon img {
  top: 40px;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li.set01 .icon img {
    width: 92px;
  }
}
.sec_plan .set_box .set_list li.set01 .icon,
.sec_plan .set_box .set_list li.set02 .icon,
.sec_plan .set_box .set_list li.set03 .icon {
  margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li.set01 .icon,
  .sec_plan .set_box .set_list li.set02 .icon,
  .sec_plan .set_box .set_list li.set03 .icon {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li.set02 .icon img {
    width: 108px;
  }
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li.set03 .icon img {
    width: 68px;
  }
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li.set04 .icon img {
    width: 84px;
  }
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li.set05 .icon img {
    width: 42px;
  }
}
.sec_plan .set_box .set_list li p {
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  height: 60px;
  padding-top: 15px;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .set_list li p {
    font-size: 14px;
  }
  .sec_plan .set_box .set_list li p.firstline {
    height: 90px;
  }
}
.sec_plan .set_box .msg {
  text-align: center;
  font-weight: 500;
}
@media screen and (max-width: 639px) {
  .sec_plan .set_box .msg {
    font-size: 14px;
  }
}
.sec_plan .plan_wrap {
  margin-top: 75px;
  background: #e7f1f7;
  border: 2px solid #7198B5;
  border-radius: 10px;
  padding: 40px;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 639px) {
  .sec_plan .plan_wrap {
	border: none;
    padding: 40px 0 0;
	background: none;
  }
}
.sec_plan .plan_wrap .plan_item {
  width: calc((100% - 40px) / 3);
  margin-right: 20px;
}
@media screen and (max-width: 639px) {
  .sec_plan .plan_wrap .plan_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 100px;
    margin-top: -61px;
	border: 2px solid #7198B5;
	border-radius: 10px;
	padding: 20px;
	background: #e7f1f7;
  }
}
.sec_plan .plan_wrap .plan_item:last-child {
  margin-right: 0;
  margin-bottom: 0;
}
.sec_plan .plan_wrap .plan_item .title {
  background: #1c88ca;
  color: #FFF;
  display: flex;
  font-size: 18px;
  justify-content: center;
  align-items: center;
  line-height: 24px;
  padding: 9px;
  border-radius: 25px;
  margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
  .sec_plan .plan_wrap .plan_item .title {
    font-size: 16px;
  }
}
.sec_plan .plan_wrap .plan_item .img {
  margin-bottom: 10px;
}
.sec_plan .plan_wrap .plan_item .img img {
  width: 100%;
}
.sec_plan .plan_option_ttl {
  text-align: center;
  margin: 40px 0;
}
@media screen and (max-width: 639px) {
  .sec_plan .plan_option_ttl {
    text-align: center;
    margin: 29px 34%;
  }
}
.sec_plan .options {
  padding: 0 50px;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 639px) {
  .sec_plan .options {
    display: block;
    padding: 0 2px;
  }
}
.sec_plan .options_item {
  border-radius: 10px;
  width: calc((100% - 20px) / 3);
  margin-right: 10px;
  background: #e5f1f7;
  padding: 30px 10px;
  text-align: center;
  position: relative;
}
.sec_plan .options_item:before {
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  background: url(/img/plan/kids_location/icon_option_plus.png) no-repeat center center;
  top: -16px;
  left: 50%;
  margin-left: -16px;
}
@media screen and (max-width: 639px) {
  .sec_plan .options_item {
    width: 100%;
    margin-bottom: 30px;
  }
}
.sec_plan .options_item:last-child {
  margin-right: 0;
  margin-bottom: 0;
}
.sec_plan .options_item .img {
  width: 220px;
  margin: 0 auto 10px;
}
.sec_plan .options_item .title {
  line-height: 1.5;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media screen and (max-width: 639px) {
  .sec_plan .options_item .title {
    display: block;
    height: auto;
  }
}
.sec_plan .options_item .price {
  margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
  .sec_plan .options_item .price {
    margin-bottom: 10px;
  }
}
.sec_plan .price {
  text-align: center;
  color: #349aa0;
  font-size: 44px;
  font-family: "Noto Serif JP", serif;
  font-style: italic;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 639px) {
  .sec_plan .price {
    font-size: 40px;
  }
}
.sec_plan .price em {
  margin: 0 0.02em 0 0.1em;
  font-weight: 900;
  font-size: 50px;
}
@media screen and (max-width: 639px) {
  .sec_plan .price em {
    font-size: 48px;
  }
}
.sec_plan .price span {
  font-size: 38px;
  font-style: normal;
  letter-spacing: -0.01em;
}
@media screen and (max-width: 639px) {
  .sec_plan .price span {
    font-size: 28px;
  }
}
.sec_plan .price small {
  letter-spacing: -0.01em;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
}
@media screen and (max-width: 639px) {
  .sec_plan .price small {
    font-size: 12px;
  }
}
/*-----------------
	七五三とは？、パパきものママきもの、神社での撮影
------------------*/
.sec_about {
  background-color: #eeeeee;
  padding: 50px 0 50px;
}
@media screen and (max-width: 639px) {
  .sec_about {
    padding: 30px 0 30px;
  }
}
.sec_about_item {
  display: flex;
  flex-wrap: wrap;
}
.sec_about_item dl {
  box-sizing: border-box;
  width: calc((100% - 26px) / 2);
  background-color: #fff;
  border: 2px solid #7198B5;
  border-radius: 10px;
  padding: 48px 20px 50px 0;
  display: flex;
  margin-bottom: 26px;
}
@media screen and (max-width: 639px) {
  .sec_about_item dl {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px;
  }
}
.sec_about_item dl dt {
  width: 200px;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .sec_about_item dl dt {
    max-width: 90px;
    margin-right: 15px;
  }
}
.sec_about_item dl dd {
  flex: 1;
  font-size: 15px;
  line-height: 1.8;
  align-self: center;
}
@media screen and (max-width: 639px) {
  .sec_about_item dl dd {
    margin-top: 4px;
    font-size: 13px;
  }
}
.sec_about_item dl dd .big {
  font-size: 18px;
}
@media screen and (max-width: 639px) {
  .sec_about_item dl dd .big {
    font-size: 14px;
  }
}
@media screen and (max-width: 639px) {
  .sec_about_item dl dd .other {
    position: relative;
    left: -90px;
    width: calc(100% + 90px);
  }
}
.sec_about_item dl:first-child {
  margin-right: 26px;
}
@media screen and (max-width: 639px) {
  .sec_about_item dl:first-child {
    margin-right: 0;
  }
  .sec_about_item dl:first-child dt img {
    width: 57px;
  }
}
.sec_about_item dl:last-child {
  margin-bottom: 0;
  width: 100%;
}
@media screen and (max-width: 639px) {
  .sec_about_item dl:last-child dt img {
    width: 75px;
  }
}
.sec_about_item .satueiryou span {
  padding: 12px 16px;
  font-weight: bold;
  display: inline-block;
  background-color: #e7f1f7;
  border-radius: 5px;
  margin: 16px 17px 16px 0;
}
@media screen and (max-width: 639px) {
  .sec_about_item .satueiryou span {
    padding: 12px 0;
    text-align: center;
    font-weight: bold;
    display: block;
    margin: 16px auto;
  }
}
/*-----------------
	タイミング
------------------*/
.sec_timing {
  background: #8db3ca;
  padding: 75px 0;
}
@media screen and (max-width: 639px) {
  .sec_timing {
    padding: 35px 5% 40px;
  }
}
.sec_timing_inner {
  box-sizing: border-box;
  background: #FFF;
  padding: 75px 50px 50px;
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 639px) {
  .sec_timing_inner {
    padding: 20px;
  }
}
.sec_timing_inner h3 {
  text-align: center;
  margin-bottom: 32px;
}
@media screen and (max-width: 639px) {
  .sec_timing_inner h3 {
    margin-bottom: 16px;
  }
}
.sec_timing_inner p {
  font-size: 15px;
}
@media screen and (max-width: 639px) {
  .sec_timing_inner p {
    font-size: 13px;
  }
}
/*-----------------
    ギャラリー
------------------*/
.sec_gallery_inner {
  padding: 90px 0 55px;
}
@media screen and (max-width: 639px) {
  .sec_gallery_inner {
    padding: 37px 0 55px;
  }
}
.sec_gallery_title {
  text-align: center;
  margin: 0 0 20px;
}
.sec_gallery_box_l {
  width: 45.42%;
  float: left;
}
@media screen and (max-width: 639px) {
  .sec_gallery_box_l {
    float: none;
    width: auto;
  }
}
.sec_gallery_box_r {
  float: right;
  width: 45.42%;
}
@media screen and (max-width: 639px) {
  .sec_gallery_box_r {
    float: none;
    width: auto;
  }
}
.sec_gallery_name {
  text-align: center;
  margin: 0 0 16px;
}
@media screen and (max-width: 639px) {
  .sec_gallery_name {
    width: 140px;
    margin: 0 auto 15px;
  }
}
.sec_gallery_list li {
  float: left;
  margin: 0 0 26px 4.58%;
  width: 47.7%;
}
.sec_gallery_list li:nth-child(2n+1) {
  margin-left: 0;
}
.sec_gallery_list a {
  display: block;
}
/*-----------------
	ご予約金の入金をもって・・・
------------------*/
.visit_before {
  background: #fff;
  margin-bottom: 120px;
}
@media screen and (max-width: 639px) {
  .visit_before {
    margin-bottom: 60px;
  }
}
.visit_before_inner {
  max-width: 1000px;
  background: #e7f1f7;
  overflow: hidden;
  margin: 0 auto;
  padding: 30px 50px 0;
}
@media screen and (max-width: 639px) {
  .visit_before_inner {
    padding: 20px 20px 0;
  }
}
.visit_before_box {
  margin: 0 0 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
@media screen and (max-width: 639px) {
  .visit_before_box {
    margin: 0 0 28px;
    display: block;
  }
}
.visit_before_box_child {
  background: #fff;
  width: 45.9%;
  padding: 25px 25px 35px;
  border-radius: 10px;
  box-sizing: border-box;
  margin-bottom: 60px;
  text-align: center;
  position: relative;
}
.visit_before_box_child:first-child {
  margin-right: 8.2%;
}
.visit_before_box_child:first-child:before {
  content: "";
  position: absolute;
  left: 10%;
  top: 24%;
  display: block;
  width: 65px;
  height: 93px;
  background: url(/img/plan/kids_location/icon_visit_before01.png) no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 639px) {
  .visit_before_box_child:first-child:before {
    left: 6%;
    width: 42px;
    height: 58px;
  }
}
.visit_before_box_child:last-child {
  margin-bottom: 0;
}
.visit_before_box_child:last-child:before {
  content: "";
  position: absolute;
  left: 18%;
  top: 40%;
  display: block;
  width: 46px;
  height: 60px;
  background: url(/img/plan/kids_location/icon_visit_before02.png) no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 639px) {
  .visit_before_box_child:last-child:before {
    width: 30px;
    height: 45px;
  }
}
@media screen and (max-width: 639px) {
  .visit_before_box_child {
    width: auto;
    padding: 13px 19px;
    margin-bottom: 30px;
  }
  .visit_before_box_child:first-child {
    margin-right: 0;
  }
}
.visit_before_box_child h4 {
  margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
  .visit_before_box_child h4 img {
    height: 18px;
  }
}
.visit_before_box_child .before_flow {
  font-size: 18px;
}
@media screen and (max-width: 639px) {
  .visit_before_box_child .before_flow {
    font-size: 16px;
  }
}
.visit_before_box_child .before_flow li {
  padding-bottom: 40px;
  background: url(/img/plan/kids_location/arrow_visit_before.png) no-repeat center bottom 3px;
}
.visit_before_box_child .before_flow li:last-child {
  padding-bottom: 0;
  background-image: none;
}
.visit_before .title_serif {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  text-align: center;
  font-size: 28px;
  width: 90%;
  margin: 40px auto;
  text-indent: 40px;
}
@media screen and (max-width: 639px) {
  .visit_before .title_serif {
    width: 100%;
    font-size: 3.6vw;
    margin: 20px 0;
    line-height: 1.6;
    text-indent: 14%;
  }
}
.visit_before .title_icon {
  background: url("/img/plan/kids_location/sec7_title_icon.png") no-repeat;
  background-size: 94px auto;
}
@media screen and (max-width: 639px) {
  .visit_before .title_icon {
    background-size: 12% auto;
  }
}
/*-----------------
	当日スケジュール例
------------------*/
.sec7 {
  background: #e7f1f7;
}
.sec7_inner {
  padding: 62px 0 58px;
}
@media screen and (max-width: 639px) {
  .sec7_inner {
    padding: 12px 0 26px;
  }
}
.sec7_box {
  margin: 0 0 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
@media screen and (max-width: 639px) {
  .sec7_box {
    margin: 0 0 28px;
    display: block;
  }
}
.sec7_box_child {
  background: #fff;
  width: 45.9%;
  padding: 25px;
  border-radius: 10px;
  box-sizing: border-box;
  margin-bottom: 60px;
}
.sec7_box_child:first-child {
  margin-right: 8.2%;
}
.sec7_box_child:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 639px) {
  .sec7_box_child {
    width: auto;
    padding: 13px 19px;
    margin-bottom: 20px;
  }
  .sec7_box_child:first-child {
    margin-right: 0;
  }
}
.sec7_title {
  text-align: center;
  position: relative;
  margin: 0 0 42px;
  z-index: 1;
}
@media screen and (max-width: 639px) {
  .sec7_title {
    margin: 0 0 15px;
  }
}
.sec7_title span {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: -119px;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .sec7_title span {
    position: relative;
    top: 0;
    display: block;
    width: 59px;
    margin: 0 auto 4px;
  }
}
.sec7_name {
  text-align: center;
  margin: 0 0 32px;
}
@media screen and (max-width: 639px) {
  .sec7_name {
    margin: 0 0 16px;
  }
  .sec7_name img {
    height: 15px;
  }
}
.sec7_table {
  margin-left: 90px;
}
@media screen and (max-width: 639px) {
  .sec7_table {
    margin-left: 30px;
  }
}
.sec7_table table {
  width: 100%;
}
.sec7_table table td,
.sec7_table table th {
  height: 28px;
}
@media screen and (max-width: 639px) {
  .sec7_table table td,
  .sec7_table table th {
    font-size: 12px;
    height: 0;
  }
}
.sec7_table table td {
  padding: 0 0 14px 42px;
  position: relative;
}
@media screen and (max-width: 639px) {
  .sec7_table table td {
    padding: 0 0 6px 13px;
  }
}
.sec7_table table th {
  width: 92px;
  border-right: 1px dashed #AAAAAA;
  padding: 0 10px;
}
@media screen and (max-width: 639px) {
  .sec7_table table th {
    padding: 0;
    width: 79px;
  }
}
.sec7_table table tr:last-child td {
  padding-bottom: 34px;
}
@media screen and (max-width: 639px) {
  .sec7_table table tr:last-child td {
    padding-bottom: 14px;
  }
}
.sec7_icon1,
.sec7_icon2,
.sec7_icon3,
.sec7_icon4 {
  position: absolute;
  z-index: 1;
  display: block;
}
.sec7_icon1 {
  top: 0;
  right: 51px;
}
.sec7_icon2 {
  top: 0;
  right: 83px;
}
@media screen and (max-width: 639px) {
  .sec7_icon2 {
    display: none;
  }
}
.sec7_icon3 {
  top: 23px;
  right: 40px;
}
@media screen and (max-width: 639px) {
  .sec7_icon3 {
    right: 30px;
    top: -50px;
    width: 30px;
    height: 41px;
  }
}
.sec7_icon4 {
  top: -20px;
  right: 20px;
}
@media screen and (max-width: 639px) {
  .sec7_icon4 {
    right: 10px;
    top: -60px;
    width: 30px;
    height: 34px;
  }
}
@media screen and (max-width: 1000px) {
  .sec7_icon1 {
    display: none;
  }
}
/*-----------------
	キャンペーン
------------------*/
.sec_campaign {
  padding: 75px 0 140px;
}
@media screen and (max-width: 639px) {
  .sec_campaign {
    padding: 25px 5% 60px;
  }
}
.sec_campaign h3 {
  text-align: center;
  margin-bottom: 32px;
}
@media screen and (max-width: 639px) {
  .sec_campaign h3 {
    margin-bottom: 16px;
  }
}
.sec_campaign .campaign_box {
  box-sizing: border-box;
  padding: 40px 50px 60px;
  margin: 0 auto;
  max-width: 1200px;
  background: #e5f1f7;
  border-radius: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  position: relative;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box {
    display: block;
    padding: 20px 20px 90px;
  }
}
.sec_campaign .campaign_box_item {
  border-radius: 5px;
  box-sizing: border-box;
  width: calc((100% - 90px) / 2);
  background: #FFF;
  padding: 20px 40px 40px;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item {
    width: 100%;
    padding: 20px 0;
    margin-bottom: 20px;
  }
}
.sec_campaign .campaign_box_item:last-child {
  margin-left: 90px;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item:last-child {
    margin-left: 0;
  }
}
.sec_campaign .campaign_box_item .title {
  font-size: 27px;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item .title {
    font-size: 18px;
  }
}
.sec_campaign .campaign_box_item p {
  font-size: 15px;
  margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item p {
    font-size: 13px;
  }
}
.sec_campaign .campaign_box_item p:last-child {
  margin-bottom: 0;
}
.sec_campaign .campaign_box_item ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item ul {
    margin-bottom: 0;
  }
}
.sec_campaign .campaign_box_item ul li {
  width: calc((100% - 20px) / 2);
  margin-bottom: 10px;
}
.sec_campaign .campaign_box_item ul li:nth-child(2n) {
  margin-left: 20px;
  text-align: left;
}
.sec_campaign .campaign_box_item ul li:nth-child(2n+1) {
  text-align: right;
}
.sec_campaign .campaign_box_item ul li span {
  box-sizing: border-box;
  font-size: 27px;
  display: inline-block;
  line-height: 58px;
  background: #e5f1f7;
  padding: 0 0.6em;
  border-radius: 29px;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item ul li span {
    font-size: 16px;
    line-height: 34px;
    border-radius: 17px;
  }
}
.sec_campaign .campaign_box_item .price {
  color: #349aa0;
  font-size: 27px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item .price {
    font-size: 18px;
  }
}
.sec_campaign .campaign_box_item .price em {
  margin: 0 0.02em 0 0.1em;
  font-weight: 900;
  font-size: 62px;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item .price em {
    font-size: 48px;
  }
}
.sec_campaign .campaign_box_item .price span {
  font-size: 47px;
  letter-spacing: -0.01em;
  font-style: italic;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box_item .price span {
    font-size: 36px;
  }
}
.sec_campaign .campaign_box:after {
  content: "";
  position: absolute;
  left: 100px;
  bottom: -30px;
  display: block;
  width: 581px;
  height: 270px;
  background: url(/img/plan/kids_location/illust_campaign.png) no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 639px) {
  .sec_campaign .campaign_box:after {
    width: 300px;
    height: 140px;
    left: 50%;
    margin-left: -150px;
    bottom: -15px;
  }
}
/*-----------------
	着物レンタルプラン
------------------*/
.sec_rental {
  padding: 75px 0;
  background-color: #a0cacb;
}
@media screen and (max-width: 639px) {
  .sec_rental {
    padding: 25px 0 30px;
  }
}
.sec_rental .kimono_plan {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 25px 50px;
  background-color: #fff;
  border: 2px solid #6aadb3;
  border-radius: 20px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 639px) {
  .sec_rental .kimono_plan {
    padding: 25px 5% 30px;
    background-color: #fff;
    border: 2px solid #6aadb3;
    border-radius: 20px;
    display: block;
    text-align: center;
  }
}
.sec_rental .kimono_plan_text {
  margin-left: 58px;
}
@media screen and (max-width: 639px) {
  .sec_rental .kimono_plan_text {
    margin: 20px 0 0;
  }
}
.sec_rental .baby_ubugi {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 15px;
}
@media screen and (max-width: 639px) {
  .sec_rental .baby_ubugi {
    font-size: 18px;
    margin-bottom: 10px;
  }
}
.sec_rental .price {
  color: #349aa0;
  font-size: 58px;
  font-family: "Noto Serif JP", serif;
  font-style: italic;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 639px) {
  .sec_rental .price {
    font-size: 40px;
  }
}
.sec_rental .price em {
  margin: 0 0.02em 0 0.1em;
  font-weight: 900;
  font-size: 62px;
}
@media screen and (max-width: 639px) {
  .sec_rental .price em {
    font-size: 48px;
  }
}
.sec_rental .price span {
  font-size: 47px;
  font-style: normal;
  letter-spacing: -0.01em;
}
@media screen and (max-width: 639px) {
  .sec_rental .price span {
    font-size: 36px;
  }
}
.sec_rental .price small {
  letter-spacing: -0.01em;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
}
@media screen and (max-width: 639px) {
  .sec_rental .price small {
    font-size: 15px;
  }
}
.sec_rental h3 {
  text-align: center;
  margin-bottom: 32px;
}
@media screen and (max-width: 639px) {
  .sec_rental h3 {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 639px) {
  .omiya.plan_list {
    margin: 0 auto;
    margin-bottom: 0;
    max-width: 400px;
  }
  .sec_rental .yen9800 {
    margin-right: 10%;
    margin-left: 10%;
  }
}
/*-----------------
	お直しメニュー
------------------*/
.sec_onaoshi {
  box-sizing: border-box;
  padding: 75px 0 30px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi {
    padding: 25px 0 30px;
  }
}
.sec_onaoshi_inner {
  box-sizing: border-box;
  max-width: 1100px;
  margin: 0 auto;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner {
    padding: 0 30px;
  }
}
.sec_onaoshi_inner .hd {
  /* 要素の中から文字だけを飛ばす */
  text-align: left;
  overflow: hidden;
  text-indent: 200%;
  white-space: nowrap;
  width: 840px;
  height: 36px;
  margin: 0 auto;
  background: url(/img/plan/kids_location/ttl_onaoshi.png) no-repeat center center;
  background-size: contain;
  margin-bottom: 40px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .hd {
    width: 238px;
    height: 39px;
    background: url(/img/plan/kids_location/ttl_onaoshi_sp.png) no-repeat center center;
    background-size: contain;
    margin-bottom: 15px;
  }
}
.sec_onaoshi_inner .onaoshi_box {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 55px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box {
    display: block;
    margin-bottom: 30px;
  }
}
.sec_onaoshi_inner .onaoshi_box .img {
  width: 320px;
  margin-right: 40px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .img {
    margin: 0 0 15px;
  }
}
.sec_onaoshi_inner .onaoshi_box .img img {
  width: 100%;
}
.sec_onaoshi_inner .onaoshi_box .desc {
  flex: 1;
}
.sec_onaoshi_inner .onaoshi_box .desc .title {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .title {
    font-size: 16px;
    text-align: center;
  }
}
.sec_onaoshi_inner .onaoshi_box .desc .title br {
  display: none;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .title br {
    display: block;
  }
}
.sec_onaoshi_inner .onaoshi_box .desc .price_box {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .price_box {
    display: block;
  }
}
.sec_onaoshi_inner .onaoshi_box .desc .price_box_item {
  width: calc((100% - 10px) / 2);
}
.sec_onaoshi_inner .onaoshi_box .desc .price_box_item:first-child {
  margin-right: 10px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .price_box_item {
    width: 100%;
    margin-bottom: 20px;
  }
  .sec_onaoshi_inner .onaoshi_box .desc .price_box_item:first-child {
    margin-right: 0;
  }
  .sec_onaoshi_inner .onaoshi_box .desc .price_box_item:last-child {
    margin-bottom: 0;
  }
}
.sec_onaoshi_inner .onaoshi_box .desc .price_box_item h5 {
  font-size: 27px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .price_box_item h5 {
    font-size: 18px;
  }
}
.sec_onaoshi_inner .onaoshi_box .desc .price_box_item .price {
  color: #349aa0;
  font-size: 58px;
  font-family: "Noto Serif JP", serif;
  font-style: italic;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .price_box_item .price {
    font-size: 40px;
  }
}
.sec_onaoshi_inner .onaoshi_box .desc .price_box_item .price em {
  margin: 0 0.02em 0 0.1em;
  font-weight: 900;
  font-size: 62px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .price_box_item .price em {
    font-size: 48px;
  }
}
.sec_onaoshi_inner .onaoshi_box .desc .price_box_item .price span {
  font-size: 47px;
  font-style: normal;
  letter-spacing: -0.01em;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .price_box_item .price span {
    font-size: 36px;
  }
}
.sec_onaoshi_inner .onaoshi_box .desc .price_box_item .price small {
  letter-spacing: -0.01em;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_box .desc .price_box_item .price small {
    font-size: 15px;
  }
}
.sec_onaoshi_inner .onaoshi_menu {
  padding: 45px 0 0;
  max-width: 800px;
  border-top: 3px solid #6799b8;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_menu {
    padding: 20px 0 0;
    font-size: 13px;
  }
}
.sec_onaoshi_inner .onaoshi_menu .title {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 25px;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_menu .title {
    font-size: 18px;
    margin-bottom: 15px;
  }
}
.sec_onaoshi_inner .onaoshi_menu p {
  margin-bottom: 1em;
}
.sec_onaoshi_inner .onaoshi_menu p:last-child {
  margin-bottom: 0;
}
.sec_onaoshi_inner .onaoshi_menu ul {
  text-align: left;
  width: 210px;
  margin: 0 auto 1em;
  padding-left: 1em;
  list-style: disc;
}
@media screen and (max-width: 639px) {
  .sec_onaoshi_inner .onaoshi_menu ul {
    width: 150px;
  }
}
.link_btn_wrap{
	max-width: 180px;
	border: 2px solid #6aadb3;
	margin: 55px auto;
	padding: 15px 30px;
	text-align: center;
	background: url("../common2/img/arrow_g_right.png") no-repeat right/15px auto;
}
.link_btn_wrap a{
	color: #6aadb3;
}
@media screen and (max-width: 639px) {
	.link_btn_wrap a{
		font-size: 14px;
	}
}
.reserve_btn_wrap {
  background: #fff;
  padding: 80px 0 40px;
  overflow: hidden;
}
@media screen and (max-width: 639px) {
  .reserve_btn_wrap {
    padding: 60px 0 0;
  }
}
.reserve_btn {
  position: relative;
  z-index: 1;
  text-align: center;
  background: #B28500;
  display: block;
  max-width: 900px;
  border-radius: 5px;
  margin: 0 auto;
  padding: 31px 0;
  margin-bottom: 70px;
}
@media screen and (max-width: 639px) {
  .reserve_btn {
    padding: 9px 0;
    margin-left: 5%;
    margin-right: 5%;
  }
}
.reserve_btn:before {
  content: "";
  z-index: 1;
  position: absolute;
  background: url(../img/plan/kids_location/tit04_btn_arrow.png) 0 0 no-repeat;
  width: 13px;
  height: 17px;
  top: 0;
  bottom: 0;
  right: 31px;
  margin: auto;
}
@media screen and (max-width: 639px) {
  .reserve_btn:before {
    width: 6px;
    background-size: 6px;
    height: 9px;
    right: 16px;
  }
}
.reserve_btn span {
  position: relative;
  z-index: 1;
}
.reserve_btn span:before {
  content: "";
  z-index: 1;
  position: absolute;
  background: url(../img/plan/kids_location/tit04_btn_icon.png) 0 0 no-repeat;
  width: 47px;
  height: 72px;
  top: -61px;
  right: -73px;
}
@media screen and (max-width: 639px) {
  .reserve_btn span:before {
    width: 25px;
    background-size: 25px;
    top: -24px;
    right: -32px;
  }
}
@media screen and (max-width: 639px) {
  .reserve_btn img {
    height: 14px;
  }
}
.sec_more_link a {
  display: block;
  position: relative;
}
@media screen and (max-width: 639px) {
  .sec_more_link a {
    height: 150px;
    overflow: hidden;
  }
  .sec_more_link a:before {
    content: '';
    display: block;
    padding-top: 20%;
    display: none;
  }
}
@media screen and (max-width: 639px) {
  .sec_more_link a img:nth-child(1) {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1000px;
  }
}
.sec_more_link a img:nth-child(2) {
  position: absolute;
  top: 24.93%;
  left: 0;
  right: 0;
  margin: auto;
  width: 18.4375%;
  transition: none;
}
@media screen and (max-width: 639px) {
  .sec_more_link a img:nth-child(2) {
    top: 25%;
    width: 177px;
  }
}
.sec_more_link a img:nth-child(3) {
  position: absolute;
  top: 209px;
  top: 61.29%;
  left: 0;
  right: 0;
  margin: auto;
  width: 12.604%;
  min-width: 150px;
}
@media screen and (max-width: 639px) {
  .sec_more_link a img:nth-child(3) {
    top: 65%;
    width: 121px;
    min-width: 121px;
  }
}
/*-----------------
	キャンセルについて
------------------*/
.sec_cancel_inner {
  padding: 90px 0 65px;
}
@media screen and (max-width: 639px) {
  .sec_cancel_inner {
    padding: 40px 0;
  }
}
.sec_cancel_title {
  text-align: center;
  margin: 0 0 43px;
}
@media screen and (max-width: 639px) {
  .sec_cancel_title {
    margin: 0 0 20px;
  }
}
.sec_cancel_mes {
  text-align: center;
  font-size: 18px;
  line-height: 1.8;
  margin: 0 0 70px;
}
@media screen and (max-width: 639px) {
  .sec_cancel_mes {
    text-align: left;
    font-size: 14px;
    line-height: 1.6;
    margin: 0 0 50px;
  }
}
.sec_cancel_mes span {
  position: relative;
}
@media screen and (max-width: 639px) {
  .sec_cancel_mes span {
    position: static;
  }
}
.sec_cancel_mes span::before {
  content: "";
  position: absolute;
  top: -16px;
  left: -65px;
  background-image: url(/img/plan/kids_location/sec9_asirai01.png);
  width: 45px;
  height: 49px;
  background-size: 100%;
}
@media screen and (max-width: 639px) {
  .sec_cancel_mes span::before {
    content: "";
    position: static;
    background-image: url(/img/plan/kids_location/sec9_asirai01.png);
    width: 22px;
    height: 23px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-right: 10px;
  }
}
.sec_cancel_list {
  margin: 0 0 25px;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .sec_cancel_list {
    margin: 0 0 15px;
  }
}
.sec_cancel_list li {
  font-weight: 500;
  font-size: 21px;
  white-space: nowrap;
  position: relative;
  padding: 18px 0 25px 0;
  z-index: 1;
  border-bottom: dashed 2px #AAAAAA;
}
@media screen and (max-width: 639px) {
  .sec_cancel_list li {
    font-size: 14px;
    white-space: unset;
    padding: 18px 0 15px 0;
  }
}
.sec_cancel_list_red {
  color: #A30000;
  font-weight: bold;
}
.sec_cancel_come {
  font-size: 18px;
  width: 500px;
  margin: 0 auto 10px;
}
@media screen and (max-width: 639px) {
  .sec_cancel_come {
    font-size: 14px;
    width: unset;
    margin: 0 auto 10px;
  }
}
@media screen and (max-width: 376px) {
  .sec_cancel_come {
    font-size: 13px;
  }
}
.sec_cancel_come span {
  color: #7198b5;
  background-color: #ffffff;
  display: inline-block;
  padding-left: 6px;
  padding-right: 6px;
  margin-left: 14px;
}
@media screen and (min-width: 376px) {
  .sec_cancel_come span {
    color: #7198b5;
    background-color: #ffffff;
    display: inline-block;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 7px;
  }
}
.sec_cancel_box {
  background: #e7f1f7;
  border-radius: 10px;
  padding: 15px 20% 25px;
  position: relative;
}
@media screen and (max-width: 639px) {
  .sec_cancel_box {
    background: #e7f1f7;
    border-radius: 10px;
    padding: 15px 8% 25px;
    position: relative;
  }
}
.sec_cancel_box::after {
  content: "";
  position: absolute;
  top: -120px;
  right: 40px;
  background-image: url(../img/plan/kids_location/illust_cancel.png);
  width: 153px;
  height: 165px;
  background-size: 100%;
}
@media screen and (max-width: 639px) {
  .sec_cancel_box::after {
    top: -45px;
    right: 20px;
    width: 64px;
    height: 69px;
  }
}
/*-----------------
	アルバムオプション
------------------*/
.sec_album_option_inner {
  padding: 90px 0 65px;
}
@media screen and (max-width: 639px) {
  .sec_album_option_inner {
    padding: 37px 0 55px;
  }
}
.sec_album_option_title {
  text-align: center;
  margin: 0 0 43px;
}
@media screen and (max-width: 639px) {
  .sec_album_option_title {
    margin: 0 0 20px;
  }
}
.sec_album_option_mes {
  text-align: center;
  font-size: 18px;
  line-height: 1.8;
  margin: 0 0 53px;
}
@media screen and (max-width: 639px) {
  .sec_album_option_mes {
    font-size: 14px;
    text-align: left;
    margin: 0 0 11px;
  }
}
.sec_album_option_list {
  margin: 0 0 16px;
}
.sec_album_option_list li {
  font-size: 18px;
  position: relative;
  padding: 18px 0 18px 58px;
  z-index: 1;
  border-bottom: dashed 2px #AAAAAA;
}
@media screen and (max-width: 639px) {
  .sec_album_option_list li {
    font-size: 15px;
    border-width: 1px;
    padding: 6px 0 6px 39px;
  }
}
.sec_album_option_list li:before {
  content: "";
  z-index: 1;
  position: absolute;
  /* border-bottom:1px solid #000; */
  background: url(../img/plan/kids_location/icon01.png) 0 0 no-repeat;
  width: 30px;
  height: 26px;
  top: 17px;
  left: 16px;
}
@media screen and (max-width: 639px) {
  .sec_album_option_list li:before {
    background-size: 20px auto;
    top: 9px;
    left: 8px;
  }
}
.sec_album_option_list span {
  position: absolute;
  z-index: 1;
  right: 21px;
  top: 14px;
  font-size: 22px;
}
@media screen and (max-width: 639px) {
  .sec_album_option_list span {
    position: relative;
    right: 0;
    top: 0;
    display: block;
    font-size: 17px;
    text-align: right;
    margin: 3px 0 0;
  }
}
.sec_album_option_list_red {
  color: #A30000;
  font-weight: bold;
}
.sec_album_option_list_blue span {
  color: #7198b5;
}
.sec_album_option_come {
  font-size: 15px;
}
@media screen and (max-width: 639px) {
  .sec_album_option_come {
    font-size: 14px;
  }
}
.sec_album_option_box {
  background: #EEEEEE;
  border-radius: 10px;
  padding: 15px 10%;
}
